Results 1 to 7 of 7

Thread: Problem with Skrooge

  1. #1

    Default Problem with Skrooge

    I am having a problem with skrooge. I installed it, but the application will not open. When I try to open the application, nothing happens. I previously installed an older version kde4-skrooge, but I have since uninstalled that version. I deleted some extra repositories and now I cannot find kde4-skrooge in the repositories. Has anyone had success running the current version of skrooge? If not, does anyone know of a repository that contains the old version? Thank you.

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Problem with Skrooge

    Try in a terminal:

    skrooge

    what happens
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: Problem with Skrooge

    I found the old version in an old Packman repository. Here is the link:

    Index of /pub/packman/suse/11.0

    Has anyone been able to get the new version (0.7.2-0) to work?

    Thanks.

  4. #4

    Default Re: Problem with Skrooge

    Here is the error message I get from the terminal running the new version:

    skrooge: error while loading shared libraries: libskgbasegui.so.0: cannot open shared object file: No such file or directory

    I am an open suse newbie so I do not know what this means.

  5. #5
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Problem with Skrooge

    Which repo are you using it from?

    It's in here: Index of /repositories/KDE:/Extra/openSUSE_11.3
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  6. #6

    Default Re: Problem with Skrooge

    I had been using the Packman Repository for both the old and new versions.

    I tried the repository that you listed and I got the same error.

  7. #7
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Problem with Skrooge

    I suggest you bug report it to packman and kde/suse
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •